/* 
 * Inwestor Premium Components CSS
 *
 * @author Dawid Opis
 * @since 2011-11-21
 * @version 1.0.20111121.0001
 */

/**** InwestorPremium Och ****/

.ochPremium .ipLogo {
	display: block;
	width: 180px;
	height: 55px;
	text-indent: -999em;
	background: #FFF url('http://static.presspublica.pl/web/parkiet/img/inwestorPremium/ipSmallLogo.png') no-repeat scroll 50% 50%;
	margin-left: 1px;
}

.ochPremium .ipl2 {
	display: block;
	width: 155px;
	height: 80px;
	background: transparent url('http://static.presspublica.pl/web/parkiet/img/inwestorPremium/bg.jpg') repeat-x scroll 0 0;
	margin-left: 1px;
	float: left;
}

.ochPremium .ipLogo2 {
	display: block;
	width: 155px;
	height: 80px;
	text-indent: -999em;
	background: transparent url('http://static.presspublica.pl/web/parkiet/img/inwestorPremium/ipSmallLogo2.png') no-repeat scroll 50% 50%;
}

.ochPremium .ipLogoInfo {
	display: block;
	float: left;
	font-size: 12px;
	background: #EEE url('http://static.presspublica.pl/web/parkiet/img/inwestorPremium/bg.jpg') repeat-x scroll 0 0;
	width: 148px;
	padding: 5px;
	height: 70px;
	text-align: center;
}

.ochPremium .ipLogoInfo a {
	display: block;
	background-color: #003973;
	padding: 3px 0;
	margin: 5px auto 0;
	color: #FFF;
	width: 105px;
	font-size: 13px;
	cursor: pointer;
}

.ochPremium .ipLogoInfo a:hover {
	text-decoration: none;
	cursor: pointer;
}

.ochPremium ul.ochPremiumList {
	padding: 5px 15px 10px;
}

.ochPremium ul.ochPremiumList li {
	padding: 0 0 5px;
}

.ochPremium ul.ochPremiumList li.newArticle {
	padding-top: 5px;
	background-color: #FFF9D7;
}

.ochPremium ul.ochPremiumList li.newArticle a.articleTitle {
	font-weight: bold;
}

.ochPremium ul.ochPremiumList li span.articleTime {
	display: block; 
	color: #9D9D9D;
}

.ochPremium p.moreInfo {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	padding: 0 15px 10px;
}

/**** Premium Simple Search ****/

.premiumSimpleSearch #inwestorPremiumLogo {
	display: block;
	width: 205px;
	height: 70px;
	margin: 10px;
	float: left;
}

.premiumSimpleSearch #inwestorPremiumLogo a {
	display: block;
	width: 205px;
	height: 70px;
	background: #FFF url('http://static.presspublica.pl/web/parkiet/img/inwestorPremium/ipLogo.png') no-repeat scroll 0 0;
	text-indent: -999em;
}

.premiumSimpleSearch .premiumSearchForm {
	position: relative;
	z-index: 30000;
	width: 275px;
	padding: 20px;
}

/**** Premium Simple Search - searchForm ****/
.premiumSimpleSearch {
	left: 0px;
	position: relative;
	top: 0px;
	z-index: 1;
}

.premiumSimpleSearch .searchForm {z-index:1000;}

.premiumSimpleSearch #searchInput {
	padding: 2px 7px; 
	width: 168px; 
	border: 1px solid #9ba0a4; 
	font-size: 13px; 
	height: 18px; 
	float: left; 
	color: #333; 
	vertical-align: inherit;
	margin: 0;
	line-height: 12px;
	font-family: "Trebuchet MS", sans-serif;
}

.premiumSimpleSearch #searchSelector {
    height: 22px;
    border-bottom: 1px solid #98a2ab;
    border-right: 1px solid #98a2ab;
    border-top: 1px solid #98a2ab;
    cursor: pointer;
    float: left;	    
    width: 28px;
    margin:0
}

.premiumSimpleSearch #searchSelector #searchSelBtn {
	background: transparent url('http://static.presspublica.pl/web/parkiet/img/inwestorPremium/downArrow.png') no-repeat scroll center top;
	width: 28px;
	height: 10px;
	margin-top: 7px;
}

.premiumSimpleSearch #searchExpander {
	display: block;
	left: -99999em;
	top: -9999em;
	background: #EEE;
	border: 1px solid #DDD;
	z-index: 30020;
}

.premiumSimpleSearch .premiumSearchForm .indicator img {
	border: 0 none;
	margin-top: 3px;
}

.premiumSimpleSearch .submitBtn {
	padding: 3px 10px;
	background-color: #003973;
	color: #FFF;
	font-size: 13px;
	margin-left: 10px;
	height: 25px;
	float: left;
	cursor: pointer;
}

.premiumSimpleSearch .searchExpanderElement {
	background-color: #FFFFFF;
	border-bottom: 1px solid #D2D2D2;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	cursor: pointer;
	font-size: 13px;
	padding-bottom: 5px;
	padding-left: 6px;
	padding-top: 5px;
	text-align: left;
	width: 243px;
	line-height:1.4em;
}

.premiumSimpleSearch .searchInputActive {
	color: #444 !important;
}

.premiumSimpleSearch .floatLBox {
	float: left;
}

.premiumSimpleSearch .floatRBox {
	float: right;
}

.premiumSimpleSearch .premiumSearchAdvanced {
	float: right;
	line-height: 25px;
	padding: 0 20px;
	font-size: 13px;
}

.premiumSimpleSearch #searchExpander ul li {
	padding: 5px;
	cursor: pointer;
	margin: 0;
}

.premiumSimpleSearch #searchExpander ul li.selected {
	background-color: #FFF;
}

/**** ModernMostViewed - InwestorPremium ****/

.mostViewedTabs_Box ul.mostViewedTabs_List {
	text-align: center;
}

.mostViewedTabs_Box ul.mostViewedTabs_List li.mostViewedTabs_Tab {
	display: inline-block;
	padding: 15px 15px 5px;
	background: #FFF none;
	cursor: pointer;
}

.mostViewedTabs_Box ul.mostViewedTabs_List li.mostViewedTabs_Tab_Active {
	color: #C62142;
	font-weight: bold;
}

#mostViewedContent_Box {
	margin-bottom: 20px;
}

#mostViewedContent_Box .mostViewedContent_Element {
	display: none;
}

#mostViewedContent_Box .mostViewedContent_Element_Active {
	display: block;
}

#mostViewedContent_Box .mostViewedContent_Element ul li {
	margin: 5px 15px;
}

.autocomplete {
	background: #EEE;
	border: 1px solid #DDD;
}

.autocomplete ul li {
	margin: 5px;
	padding-bottom: 5px;
}

#autocomplete_choicesMain {
	position: absolute;
	width: 212px;
	display: none;
}

#autocomplete_sResults li, #autocomplete_SimpleResults li {
	cursor: pointer;
}

/**** InwestorPremium - Surowce ****/
td.ix-up span, td.ix-dn span {
	padding-right: 30px;
}

td.ix-up span {
	background: transparent url(http://static.presspublica.pl/web/rp/img/layout/Ekonomia24/arrow_up.gif) no-repeat 90% 45%;
}
td.ix-dn span {
	background: transparent url(http://static.presspublica.pl/web/rp/img/layout/Ekonomia24/arrow_down.gif) no-repeat 90% 45%;
}